#cssmenu {
	width: 176px;
	border: 0px solid #FFFFFF;
	background: #ffffff;
}
#cssmenu > ul {
	padding-top: 0px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	list-style: none;
	width: 172px;
	height: 34px;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	font: normal 8pt verdana, arial, helvetica;
}
#cssmenu > ul li {
	margin: 0;
	display: block;
	float: left;
	position: relative;
	width: auto;
	background-color: #FFFFFF;
}
#cssmenu > ul li a:link,
#cssmenu > ul li a:visited {
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 4px;
	display: block;
	text-align: center;
	text-decoration: none;
	background: #ffffff;
	color: #ffffff;
	width: 148px;
}
#cssmenu > ul li:hover a,
#cssmenu > ul li a:hover,
#cssmenu > ul li a:active {
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 4px;
	display: block;
	text-align: left;
	text-decoration: none;
	background: #ffffff;
	color: #ffffff;
	width: auto;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
}
#cssmenu > ul li ul {
	margin: 0;
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 0;
	list-style: none;
	display: none;
	background: #ffffff;
	width: 146px;
	position: absolute;
	top: 26px;
	left: 0px;
	border: 1px solid #ffffff;
	border-top: none;
	bottom: 8px;
}
#cssmenu > ul li:hover ul {
  display: block;
}
#cssmenu > ul li ul li {
	clear: left;
	width: 146px;
	padding-top: 0px;
}
#cssmenu > ul li ul li a:link,
#cssmenu > ul li ul li a:visited {
  clear: left;
  background: #ffffff;
  padding: 4px 0;
  width: 146px;
  border: none;
  border-bottom: 1px solid #ffffff;
  position: relative;
  z-index: 1000;
}
#cssmenu > ul li ul li:hover a,
#cssmenu > ul li ul li a:active,
#cssmenu > ul li ul li a:hover {
	clear: left;
	background: #ffffff;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 4px;
	width: 145px;
	border: none;
	border-bottom: 1px solid #ffffff;
	position: relative;
	z-index: 1700;
}
#cssmenu > ul li ul li ul.navigation-3 {
	display: none;
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	left: 145px;
	top: 0px;
	padding-top: 1px;
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 0;
	border: 1px solid #ffffff;
	border-left: 0px solid #ffffff;
	background: #ffffff;
	z-index: 1700;
}
#cssmenu > ul li ul li:hover ul.navigation-3 {
  display: block;
}
#cssmenu > ul li ul li ul.navigation-3 li a:link,
#cssmenu > ul li ul li ul.navigation-3 li a:visited {
  background: #ffffff;
}
.centerit {
	text-align: center;
}
